La actualización de UI 6.1 para la serie Galaxy S22 se interrumpió debido a un error

La actualización de UI 6.1 para la serie Galaxy S22 se interrumpió debido a un error

Samsung comenzó ayer a implementar la actualización a One UI 6.1, que contiene las funciones Galaxy AI que debutaron en enero, en la familia Galaxy S22 en Corea. Y aquí estamos, apenas 24 horas después, y parece que el lanzamiento ya se ha detenido. Tenga en cuenta que, si bien el lanzamiento de ayer incluyó muchos más dispositivos, parece haberse suspendido específicamente para la serie Galaxy S22.

La razón, como siempre en estos casos, tiene que ver con un error: el control de calidad de las actualizaciones de software es difícil, por supuesto, pero no debería ser tan difícil detectar algo tan obvio. Estamos hablando de que la pantalla de bloqueo y la pantalla táctil ya no funcionan después de la actualización.

El error no se ha encontrado en el Galaxy Z Fold4 y el Galaxy Z Flip4, al menos no todavía, por lo que la implementación continúa para esos dispositivos. El error también se detectó en la serie Galaxy S21, pero parece estar más aislado de esos dispositivos, por lo que su implementación no se ha interrumpido aún.

Si bien siempre hemos elogiado a Samsung por su voluntad de implementar actualizaciones en docenas y docenas de dispositivos en un corto período de tiempo, cosas como esta simplemente no deberían suceder con versiones supuestamente estables. Esperemos que su control de calidad de actualizaciones mejore en el futuro.

La buena noticia, si puede haber alguna en tal escenario, es que el lanzamiento de One UI 6.1 para el Galaxy S22 recién había comenzado en Corea antes de que se descubriera el error, por lo que suponemos que eso significa que los otros mercados no experimentarán esto. eso en absoluto. Le avisaremos cuando se reanude la implementación.

READ  Elite Dangerous y The World Next Door gratis en Epic Games Stor

Fuente (en coreano) | A través de

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *